<?php
$this->load->view('includes/header.php');
	echo '<font class="title">'.$menu_path.'</font>';
	echo '<br>';
	$this->fungsi->disp_sys_msg();
?>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
<center><h4>Waiting for approval</h4></center>
<table class="table">
	<tr>
		<th>Virtual Account</th>
		<th>Nama Account</th>
		<?php if($this->session->userdata('uid') != 'ronihs'): ?>
		<th>Option</th>
		<?php endif; ?>
	</tr>
	<?php foreach($master_va->result() as $row): ?>
	<tr>
		<td><?php echo $row->norek ?></td>
		<td><?php echo $row->nama ?></td>
		<?php if($this->session->userdata('uid') != 'ronihs'): ?>
		<td>
			<a href="<?php echo base_url('finance/finance_pusat/doApproveMasterVA/'.$row->id) ?>">
				<button type="button" class="btn btn-xs">Approve</button>
			</a>
			<a href="<?php echo base_url('finance/finance_pusat/doDeleteMasterVA/'.$row->id) ?>">
				<button type="button" class="btn btn-xs">Delete</button>
			</a>
		</td>
		<?php endif; ?>
	</tr>
	<?php endforeach; ?>
</table>
<?php
	echo ! empty($search) ? 'Searching found  : <b>'.$total.'</b> rows<br><br>' : '';
	echo ! empty($message) ? $message : '';
	echo ! empty($table) ? $table : '';
	echo ! empty($pagination) ? '<p id="pagination">' . $pagination . '</p>' : '';
	if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
	$this->load->view('includes/footer.php');
?>